“LibreOffice 6.3.3” bejegyzéshez 4 hozzászólás

  1. Ellentmondás van a rendszerkövetelményekben a Letöltési lapján és az onnan elérhető Rendszerkövetelmények lapon a hu. libreoffice. org-on .
    Előbbin Windows XP (a 32 bites verzióhoz) és Windows Vista (a 64 bites verzióhoz), utóbbin egységesen Windows 7 van feltüntetve mint minimális rendszerkövetelmény.

    Melyik információ az igaz a ma letölthető verziók esetében?

  2. Ugyan ez a fals információ csak a a letöltési lap “operációs rendszer váltása” linkben jelenik meg, de így is zavaró.

    Operációs rendszer módosítása: Windows: 32bit (XP and newer) 64bit (Vista and newer)
    //hu.libreoffice.org/letoeltes
    //hu.libreoffice.org/letoeltes/rendszerkoevetelmenyek/

    …mert a link szövege nem azt írja le, hogy mely verziótól kezdve létezett annyi bites op. rendszer, hiszen már a Win95 is 32bites volt, és az XP is elérhető volt 64 bites változatban. Azt mutatja, hogy melyik verziótól kellene működnie rajta a LibreOffice-nak.

Vélemény, hozzászólás?

Az email címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöltük